[general]
version = 4
name = Standard
definition = taz_workhorse_met285

[metadata]
setting_version = 19
type = quality
quality_type = normal0_8
weight = 0
material = Generic_PLA
variant = 0.8 mm

[values]
wall_thickness = 1.6
wall_0_wipe_dist = 0.25
optimize_wall_printing_order = True
filter_out_tiny_gaps = False
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 1.2
infill_before_walls = False
material_print_temperature_layer_0 = 215
material_initial_print_temperature = 220
material_final_print_temperature = 220
speed_print = 70
speed_wall = 60
speed_wall_x = 65
speed_roofing = 60
speed_topbottom = 65
speed_travel = 175
speed_layer_0 = 30
speed_travel_layer_0 = 100
acceleration_enabled = True
acceleration_print = 350
acceleration_travel = 1000
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
retraction_amount = 2.5
retraction_speed = 10
retraction_count_max = 99
travel_retract_before_outer_wall = True
cool_min_layer_time_fan_speed_max = 30
cool_fan_full_at_height = 0.8
cool_min_layer_time = 10
cool_min_speed = 40
support_enable = True
support_wall_count = 0
support_infill_rate = 30
support_xy_distance = 1
support_xy_distance_overhang = 0.8
support_bottom_stair_step_height = 0.4
skirt_gap = 5
